{% load static %}

<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
<script src="{% static 'js/theme.js' %}"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
<script src="https://code.jquery.com/jquery-1.12.4.js"></script>

<nav class="navbar navbar-inverse">
  <div class="container-fluid">
    <div class="navbar-header">
      <a class="navbar-brand" href="http://yudhaananda.herokuapp.com/">YDHPAGE</a>
    </div>
    <ul class="nav navbar-nav">
      <li><a href="/profil">Profil</a></li>
      <li><a href="/status">Status</a></li>
      <li><a href="/books">Buku</a></li>
      <li><a href="/welcome/subscribe">Subscribe</a></li>
      <li class="dropdown"><a class="dropdown-toggle" data-toggle="dropdown" href="#">Tema<span class="caret"></span></a>
        <ul class="dropdown-menu">
          <li><a id ="normal" href="#">Normal</a></li>
          <li><a id="upnormal" href="#">Upnormal</a></li>
        </ul>
      </li>
    </ul>
  </div>
</nav>
